[Config]
Language = 1
musicstartvol = 20
musicendvol = 64
micstartvol = 20
micendvol = 64
effectstartvol = 20
effectendvol = 64
dirstartvol = 20
direndvol = 64
RouteVolFlag = 1
TitleName1 = 用户自定义标题
TitleName2 = User defined title
TitleName3 = ผู้ใช้ปรับแต่งหัวเรื่อง
TitleName4 = Tiêu đề tùy chỉnh người dùng
TitleName5 = Judul khusus pengguna

#音效名称 - 中文
SceneName11 = 音效1
SceneName12 = 音效2
SceneName13 = 音效3
SceneName14 = 音效4
SceneName15 = 音效5
SceneName16 = 音效6
SceneName17 = 音效7
SceneName18 = 音效8
SceneName19 = 音效9
SceneName110 = 音效10
SceneName111 = 音效11
SceneName112 = 音效12
SceneName113 = 音效13
SceneName114 = 音效14
SceneName115 = 音效15
SceneName116 = 音效16

#音效名称 - 英文
SceneName21 = Effect1
SceneName22 = Effect2
SceneName23 = Effect3
SceneName24 = Effect4
SceneName25 = Effect5
SceneName26 = Effect6
SceneName27 = EffectOn
SceneName28 = TEST8
SceneName29 = Effect9
SceneName210 = Effect10
SceneName211 = Effect11
SceneName212 = Effect12
SceneName213 = Effect13
SceneName214 = Effect14
SceneName215 = Effect15
SceneName216 = Effect16

#音效名称 - 泰文
SceneName31 = เอฟเฟค1
SceneName32 = เอฟเฟค2
SceneName33 = เอฟเฟค3
SceneName34 = เอฟเฟค4
SceneName35 = เอฟเฟค5
SceneName36 = เอฟเฟค6
SceneName37 = เอฟเฟค7
SceneName38 = เอฟเฟค8
SceneName39 = เอฟเฟค9
SceneName310 = เอฟเฟค10
SceneName311 = เอฟเฟค11
SceneName312 = เอฟเฟค12
SceneName313 = เอฟเฟค13
SceneName314 = เอฟเฟค14
SceneName315 = เอฟเฟค15
SceneName316 = เอฟเฟค16

#音效名称 - 越南文
SceneName41 = Hiệu ứng1
SceneName42 = Hiệu ứng2
SceneName43 = Hiệu ứng3
SceneName44 = Hiệu ứng4
SceneName45 = Hiệu ứng5
SceneName46 = Hiệu ứng6
SceneName47 = Hiệu ứng7
SceneName48 = Hiệu ứng8
SceneName49 = Hiệu ứng9
SceneName410 = Hiệu ứng10
SceneName411 = Hiệu ứng11
SceneName412 = Hiệu ứng12
SceneName413 = Hiệu ứng13
SceneName414 = Hiệu ứng14
SceneName415 = Hiệu ứng15
SceneName416 = Hiệu ứng16

#音效名称 - 印尼文
SceneName51 = Efek1
SceneName52 = Efek2
SceneName53 = Efek3
SceneName54 = Efek4
SceneName55 = Efek5
SceneName56 = Efek6
SceneName57 = Efek7
SceneName58 = Efek8
SceneName59 = Efek9
SceneName510 = Efek10
SceneName511 = Efek11
SceneName512 = Efek12
SceneName513 = Efek13
SceneName514 = Efek14
SceneName515 = Efek15
SceneName516 = Efek16

#通道名称 - 中文
MusicCHName1 = 音乐
MIC1CHName1 = 输入1
MIC2CHName1 = 输入2
EffectCHName1 = 效果
MainOut1CHName1 = 输出1
MainOut2CHName1 = 输出2
BassOutCHName1 = 输出3
OTGCHName1 = OTG

#通道名称 - 英文
MusicCHName2 = Music
MIC1CHName2 = In1
MIC2CHName2 = In2
EffectCHName2 = Effect
MainOut1CHName2 = Out1
MainOut2CHName2 = Out2
BassOutCHName2 = Out3
OTGCHName2 = OTG

#通道名称 - 泰文
MusicCHName3 = ดนตรี
MIC1CHName3 = ใน 1
MIC2CHName3 = ใน 2
EffectCHName3 = ผลกระทบ
MainOut1CHName3 = นอก1
MainOut2CHName3 = นอก2
BassOutCHName3 = นอก3
OTGCHName3 = OTG

#通道名称 - 越南文
MusicCHName4 = Âm nhạc
MIC1CHName4 = trong1
MIC2CHName4 = trong2
EffectCHName4 = Hiệu ứng
MainOut1CHName4 = Ngoài1
MainOut2CHName4 = Ngoài2
BassOutCHName4 = Ngoài3
OTGCHName4 = OTG

#通道名称 - 印尼文
MusicCHName5 = Musik
MIC1CHName5 = dalam1
MIC2CHName5 = dalam2
EffectCHName5 = Efek
MainOut1CHName5 = Keluara1
MainOut2CHName5 = Keluara2
BassOutCHName5 = Keluara3
OTGCHName5 = OTG
